Bug 6075 - multi-gnome-terminal - ghost tabs when closing one of inner windows
: multi-gnome-terminal - ghost tabs when closing one of inner windows
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/multi-gnome-terminal)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-10 01:26 by
Modified: 2005-09-04 20:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-10 01:26:18
multi-gnome-terminal 1.6.2 under Gnome 2 environment (guess any other S.E. - 
too)

It does not redraws tabs panel, when closing windows 
Steps to Reproduce:
1. Launch
2. menu -> New Term -> Shell -> New Tab
3. enter "exit", so the bash will exit and the inner window will close
Actual Results:  
Tab "2-Shell" still seems to be rendered on toolbar (indeed it is only a ghost, 
but looks confusing)

Expected Results:  
toolbar ontains only "1-Shell" tab
------- Comment #1 From 2005-02-12 16:51:24 -------
Кстати, вот результатв последнего Сизифа (слетели иконки и я пытался 
переустановить, впрочем почему "пытался"? формально статуса ошибки не было)

Есть повод таки обновить пакет ;)

Во время подготовки к установке:

multi-gnome-terminal-1.6.2-alt2
Файл формата OMF [/usr/share/omf/gnome-db/gnome-db-it.omf] не является 
допустимым с точки зрения описания ScrollKeeper-OMF DTD: /usr/share/xml/
scrollkeeper/dtds/scrollkeeper-omf.dtd
Невозможно зарегестрировать /usr/share/omf/gnome-db/gnome-db-it.omf
Файл формата OMF [/usr/share/omf/gnome-db/gnome-db-pt_BR.omf] не является 
допустимым с точки зрения описания ScrollKeeper-OMF DTD: /usr/share/xml/
scrollkeeper/dtds/scrollkeeper-omf.dtd
Невозможно зарегестрировать /usr/share/omf/gnome-db/gnome-db-pt_BR.omf
Файл формата OMF [/usr/share/omf/gnome-db/gnome-db-C.omf] не является
допустимым 
с точки зрения описания ScrollKeeper-OMF DTD: /usr/share/xml/scrollkeeper/dtds/
scrollkeeper-omf.dtd
Невозможно зарегестрировать /usr/share/omf/gnome-db/gnome-db-C.omf
Файл формата OMF [/usr/share/omf/gnome-db/gnome-db-es.omf] не является 
допустимым с точки зрения описания ScrollKeeper-OMF DTD: /usr/share/xml/
scrollkeeper/dtds/scrollkeeper-omf.dtd
Невозможно зарегестрировать /usr/share/omf/gnome-db/gnome-db-es.omf
------- Comment #2 From 2005-03-11 10:25:13 -------
Псоле какого-то из обновлений не могу воспроизвести.
То ли MGT обновился, то ли сам гном.

Наверное можно закрывать? Хотя жаль, что нет указания в какой версии
исправлено.
------- Comment #3 From 2005-03-29 12:39:59 -------
since no more comments, guess it is fixed.
------- Comment #4 From 2005-08-14 18:43:59 -------
а компонент выброшен нафиг ?

Пытался на него ноую багу повесить - и не нашел его в багзилле/сизиф :-(
------- Comment #5 From 2005-08-14 18:58:57 -------
(In reply to comment #4)
> а компонент выброшен нафиг ?

Этот компонент закрыт. Так как такого пакета нет в сизифе.